
  
  public partial class Response_End : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          if (DateTime.Now.【DayOfWeek】 == DayOfWeek.Monday)
          {
              Response.Write("星期一是管理员审批时间，不能申报多媒体教室！");
              Response.【End】();
          }
          Response.【Write】( "欢迎申报多媒体教室！");
      }
  }
